View Issue Details

IDProjectCategoryView StatusLast Update
0000015EuRoadNet mapFrance/Belgiumpublic2020-08-14 22:25
ReporterMG Mike Assigned ToArik  
PriorityhighSeveritymajorReproducibilityhave not tried
Status closedResolutionfixed 
Fixed in Version1.0 
Summary0000015: critical step at a parking lot
Descriptionoof my tyres ;[13/08/2020 17:53] (sec-0008+0001);-29708.5;20.912;5336.79;1.92101;-0.136992
this step also oof ;[13/08/2020 17:54] (sec-0008+0001);-29750.5;20.0843;5306.7;0.000203133;-0.22584

TagsNo tags attached.
Attach Tags
Coordinates(sec-0008+0001);-29708.5;20.912;5336.79;1.92101;-0.136992

Activities

Topolino

2020-08-14 10:27

manager   ~0000003

Maybe place a small piece of terrain there instead of the step.

Issue History

Date Modified Username Field Change
2020-08-13 18:21 MG Mike New Issue
2020-08-13 18:21 MG Mike Status new => assigned
2020-08-13 18:21 MG Mike Assigned To => Arik
2020-08-14 10:27 Topolino Note Added: 0000003
2020-08-14 22:25 Topolino Status assigned => closed
2020-08-14 22:25 Topolino Resolution open => fixed
2020-08-14 22:25 Topolino Fixed in Version => 1.0